Subject: Re: bug#30158: [Partially Solved]

From: Uwe Brauer <[email-masked]>
Date: Wed, 24 Jan 2018 22:24:14 +0100

> Uwe Brauer <[email-masked]> writes:

    > Hi Uwe,

    > I've seen this question also some times from people on MacOS --
    > it's not an AUCTeX bug. It is more the issue Mosè has described. I
    > can't tell how you can fix it, but I'm closing this report since
    > it doesn't apply to AUCTeX.

Oh, Mose gave me an important advice, namely to install the
exec-path-from-shell package and then put

(exec-path-from-shell-copy-env "TEXINPUTS")

In the init file. Didn't I wrote about it in the list? Maybe it should
be added somewhere in the documentation, to provide similar reports.

Uwe